---json
{
  "title": "The Raleigh Refurb",
  "date": "2024-08-20T11:00:00.000Z",
  "tags": [
    "cycling",
    "BikeTooter"
  ],
  "excerpt": "After abandoning it as my commuter after the winter, my Raleigh touring bike needed a bit of a refresh. Now I've brought it back to life to use for taking my child to school."
}
---

Last year, I bought a [Raleigh Randonneur touring frame](https://cycling.lewisdale.dev/2023/08/new-bike-new-me), which I used as my commuting bike for work. For a while, it was brilliant, but last winter was pretty hard on it, and there were parts of the frame that weren't properly painted or protected from the elements. So it got rusty, parts broke, and at the start of this year I abandoned it in favour of a NoLogo singlespeed.

But, with some changes in circumstances that mean I need to be able to get my daughter to & from her school during the weekdays, I figured this would be the perfect frame for the job.

## The state of it

I pulled the bike frame out of storage[^1], to check out the condition it had wound up in. It... wasn't great. A lot of the exterior of the frame was pretty rusty, and the components that had been left on the bike weren't in great shape either.

![The bottom bracket section of the bike. It's covered in quite a lot of rust and looks rough](./src/images/raleigh-rust.jpeg)

As well as all of that, it needed new brakes after the front set broke, the rear wheel needed some truing[^2], and the handlebar/stem combination was awful. It definitely needed a lot of work before it'd be rideable again.

## Cleaning

First things first, I stripped the whole frame down, removed the headset and all of the components, and started to work on clearing up the rust. This turned out to be _much_ easier than anticipated, thanks to a tip I'd seen online about using aluminium foil and WD-40. I don't know the exact process by which this works, but I'll not question the wizardry that makes it happen. After about an hour or so, most of the major rust was gone! Then I just applied some rust converter to the problem spots, and the frame interior for protection.

![The same bottom bracket shell, except the rust has been removed and the bare metal is visible](./src/images/raleigh-norust.jpeg)

What wasn't easy was removing the old bottom bracket. That thing was seized so tightly, I spent about 2 days soaking it in WD-40 and trying to loosen it with the largest wrench I could find. In the end, the only thing that worked was heating up the shell with a hairdryer, which must have let the shell expand _just enough_ to give me some wiggle room.

## Repainting

For the paint, I went with the [spray.bike](https://spray.bike) paints. I got the [Metal Primer](https://spray.bike/collections/prep-finish/products/spray-bike-frame-builders-metal-primer-400ml) for the base, [Excelsior](https://spray.bike/collections/vintage-collection/products/excelsior-400ml) for the main colour, and then the [Satin/Gloss clear coat](https://spray.bike/collections/prep-finish/products/frame-builders-transparent-finish-400ml) to finish. My order came to about £45, including the safety glasses/mask/gloves set and postage & packaging.

It was _super_ easy to use. I just hung my frame up on my workstand (I threaded an old brake cable through the head tube to hang it on), donned my safety gear, and sprayed away. I left it around 2 hours between each coat, and did 2 coats for each layer. The end result seemed pretty good! I messed up the finish on the top tube, but I'm not going to cry too much about it.

<div class="grid" data-cols="2">

![A bike frame, hanging on a workstand, sprayed entirely in a white/grey bottom layer](./src/images/raleigh-bottom-coat.jpeg)

![The same bike frame, sprayed with a vintage red colour](./src/images/raleigh-red-coat.jpeg)

</div>

## Rebuilding

Finally, I needed to rebuild the bike! I really love red & silver as a colour scheme for bikes, especially older steel ones. So, I picked up a shiny new Tange headset, as well as a [quill to ahead stem adapter](https://www.sjscycles.co.uk/stems/humpert-1-inch-quill-fork-adapter-to-1-18-inch-or-1-14-inch-stem-silver/) so that I could use 31.8mm stem with a decent rise to it. Then I got some new silver handlebars and a really nice Vitus seatpost from my local cycling charity shop. I also got a nice steel chainset, which was cheap and should last a long time, at the expense of weight[^3].

Finally, I went for some [Tekro RX6 Mini-V brakes](https://www.spacycles.co.uk/m7b0s101p2980/TEKTRO-RX-6-Mini-V-Brakes) for two reasons:

1. They were silver
2. I'm going to be carrying my child, and mini-Vs have the best braking performance that's compatible with my brake levers

Once I had everything together, it was time to build up the bike! And here it is:

![The finished bike. The frame is the same nice vintage red, with a brown leather saddle, and brown faux-leather handlebar tape over the drop handlebars. Everything else is a shiny silver colour, except for two black mudguards and the black rear derailleur. Mounted on the handlebars are a light and a black camera. The bike is leaning up against a fence.](./src/images/raleigh-complete.jpeg)

I'm _so_ happy with how it turned out. It looks and feels like a new bike completely. The paintwork isn't _amazing_, and the Spray.bike paint isn't the toughest, so I imagine I'll want to take it for a proper powder-coating at some point next year. But otherwise, I think this has been a really successful project.

## Next steps

I've got a rear seat for my daughter to use for now, but at the rate she's growing she'll be too big for it soon. At that point I'll likely switch to one of the seats that attaches to the pannier rack (this is an open call for better/safer suggestions). I'll probably also fit a kickstand so that I can more easily get on & off without dropping the bike. Finally, the wheelset is _okay_, but I think I want a stronger rear wheel, so I'll probably buy something built for touring, that supports wider tyres.

[^1]: My dad's garage
[^2]: And still might, if the spoke tension unwinds again
[^3]: But this bike is for ferrying a child to school, not attempting Strava KOMs, so who cares